Skip to main content
PATCH
Update Schedule

Authorizations

x-api-key
string
header
required

Your Sixtyfour API key.

Path Parameters

schedule_id
string
required

Body

application/json
name
string | null
Required string length: 1 - 200
cron_expression
string | null
Required string length: 1 - 1000
timezone
string | null
Maximum string length: 200
description
string | null
Maximum string length: 2000
is_active
boolean | null

Response

Successful Response

id
string
required
workflow_id
string
required
name
string
required
cron_expression
string
required
timezone
string
required
is_active
boolean
required
created_at
string
required
updated_at
string
required
team_id
string | null
description
string | null
disabled_reason
string | null
created_by
string | null
api_key_id
integer | null
next_run_times
string[]